<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="template1.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="template2.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="template3.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
</dwsync>